prefix=/mingw64
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
confdir=/mingw64/etc
statepath=/var/state/ups
nutuser=nobody

Name: libnutclientstub
Description: Stub for UPS monitoring with Network UPS Tools (primarily for C++ tests)
Version: 2.8.5
Libs: -L${libdir} -L${libdir} -lnutclientstub
Cflags: -I${includedir}
